MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000443Soldat Dedicated ServerScripting Corepublic2013-09-26 19:182013-12-26 20:06
Reporterkicikici 
Assigned ToExHunter 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version2.7.5 
Target VersionFixed in Version2.7.7 
Summary0000443: SC3 - Event OnVoteMapStart isn't called by /votemap command
DescriptionEvent OnVoteMapStart is called only when vote is started over the menu, not by /votemap <map> command.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-09-26 19:18 kicikici New Issue
2013-10-05 23:26 Falcon Status new => acknowledged
2013-12-26 15:21 ExHunter Assigned To => ExHunter
2013-12-26 15:21 ExHunter Status acknowledged => assigned
2013-12-26 20:06 ExHunter Status assigned => resolved
2013-12-26 20:06 ExHunter Fixed in Version => 2.7.7
2013-12-26 20:06 ExHunter Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker